## libcpan-changes-perl 0.17

=== debian/changelog ===
libcpan-changes-perl (0.17-1) unstable; urgency=low

  * New upstream release.
  * Add (build) dependency on libversion-perl (>= 1:0.7900).
  * Set Standards-Version to 3.9.2 (no changes).

 -- gregor herrmann <gregoa@debian.org>  Sat, 23 Apr 2011 18:19:42 +0200

libcpan-changes-perl (0.08-1) unstable; urgency=low

  * New upstream release
  * Bump to debhelper compat 8
  * Add myself to Uploaders and Copyright
  * Rewrite control description

 -- Jonathan Yu <jawnsy@cpan.org>  Wed, 16 Mar 2011 19:31:15 -0400

libcpan-changes-perl (0.07-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Sat, 05 Mar 2011 21:16:40 +0100

libcpan-changes-perl (0.06-1) unstable; urgency=low

  * Initial release (closes: #613421).

 -- gregor herrmann <gregoa@debian.org>  Thu, 17 Feb 2011 23:32:13 +0100
