## libcpan-changes-perl 0.18

=== debian/changelog ===
libcpan-changes-perl (0.18-1ubuntu1) precise; urgency=low

  * Pre-Depends: dpkg (>= 1.15.6) for xz compression support.  Needed until
    after Ubuntu 12.04 LTS.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 30 Oct 2011 08:43:12 -0400

libcpan-changes-perl (0.18-1) unstable; urgency=low

  * Team upload.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.
  * New upstream release.
  * debian/copyright: Update years of copyright for inc/Module/*.
  * Use XZ compression for source and binary packages.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

 -- Ansgar Burchardt <ansgar@debian.org>  Wed, 19 Oct 2011 20:17:24 +0200
