=== debian/control ===
--- 
+++ 
@@ -4,16 +4,18 @@
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl,
  libversion-perl (>= 1:0.7900)
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: gregor herrmann <gregoa@debian.org>,
  Jonathan Yu <jawnsy@cpan.org>
 Standards-Version: 3.9.2
 Homepage: http://search.cpan.org/dist/CPAN-Changes/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libcpan-changes-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libcpan-changes-perl/
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libcpan-changes-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libcpan-changes-perl.git
 
 Package: libcpan-changes-perl
 Architecture: all
+Pre-Depends: dpkg (>= 1.15.6)
 Depends: ${misc:Depends}, ${perl:Depends},
  libversion-perl (>= 1:0.7900)
 Description: module for reading and writing CPAN Changes files
