## libcpan-changes-perl 0.19

=== debian/changelog ===
libcpan-changes-perl (0.19-1) unstable; urgency=low

  * New upstream release.
  * Add a Pre-Depends on dpkg (>= 1.15.6~) for the xz compression.
  * Update years of copyright.
  * debian/copyright: update to Copyright-Format 1.0.
  * Bump Standards-Version to 3.9.3 (no changes).
  * Add perl >= 5.11.4 as an alternative (build) dependency to libversion-
    perl.

 -- gregor herrmann <gregoa@debian.org>  Mon, 07 May 2012 17:46:01 +0200
