=== debian/control ===
Source: libcpan-changes-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
 perl (>= 5.11.4) | libversion-perl (>= 1:0.7900)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
 Jonathan Yu <jawnsy@cpan.org>
Standards-Version: 3.9.3
Homepage: http://search.cpan.org/dist/CPAN-Changes/
Vcs-Git: git://git.debian.org/pkg-perl/packages/libcpan-changes-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libcpan-changes-perl.git

Package: libcpan-changes-perl
Architecture: all
Pre-Depends: dpkg (>= 1.15.6~)
Depends: ${misc:Depends}, ${perl:Depends},
 perl (>= 5.11.4) | libversion-perl (>= 1:0.7900)
Description: module for reading and writing CPAN Changes files
 CPAN::Changes is a Perl module for working with the quasi-standard Changes
 file commonly included with modern CPAN distributions. It allows developers
 to programmatically read and write files that comply with the preliminary
 CPAN::Changes::Spec specification.
