=== debian/watch ===
version=3
http://search.cpan.org/dist/CPAN-Changes/   .*/CPAN-Changes-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
