## libcpan-changes-perl 0.27

=== debian/changelog ===
libcpan-changes-perl (0.27-1) unstable; urgency=low

  * New upstream release
  * Add myself as Uploader

 -- Axel Beckert <abe@debian.org>  Fri, 20 Dec 2013 03:01:22 +0100

libcpan-changes-perl (0.26-1) unstable; urgency=low

  * Team upload.

  [ Nuno Carvalho ]
  * New upstream release (0.25).
  * d/control:
    + remove unnecessary dependency version for libversion-perl.
    + remove Pre-Depends (unnecessary dependency version for dpkg).

  [ Axel Beckert ]
  * Extend long description.
  * New upstream release (0.26).
  * Bump Standards-Version to 3.9.5 (no changes)
  * Bump debhelper compatibility to 9
    + Update versioned debhelper build-dependency accordingly

 -- Axel Beckert <abe@debian.org>  Sun, 01 Dec 2013 02:47:20 +0100

libcpan-changes-perl (0.23-1) unstable; urgency=low

  * New upstream release.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Wed, 18 Sep 2013 18:34:59 +0200

libcpan-changes-perl (0.22-1) unstable; urgency=low

  * Team upload.
  * Imported Upstream version 0.22
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs
  * Adjust build dependency for Test::More.
    Test::More 0.96 is require by tests. Adjust Build-Depends-Indep to an
    alternate dependency perl (>= 5.13.4) | libtest-simple-perl (>= 0.96).
  * Update copyright years for upstream files
  * Drop override for dh_builddeb in debian/rules.
    Starting with dpkg 1.17.0 the default compressor for dpkg-deb is xz. So
    we do not need anymore the explicit override.
  * Bump Standards-Version to 3.9.4

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 09 Aug 2013 19:35:14 +0200
