=== debian/control ===
Source: libcpan-changes-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: perl,
                     perl (>= 5.11.4) | libversion-perl,
                     perl (>= 5.13.4) | libtest-simple-perl (>= 0.96)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
           Jonathan Yu <jawnsy@cpan.org>,
           Axel Beckert <abe@debian.org>
Standards-Version: 3.9.5
Homepage: https://metacpan.org/release/CPAN-Changes/
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libcpan-changes-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libcpan-changes-perl.git

Package: libcpan-changes-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         perl (>= 5.11.4) | libversion-perl
Description: module for reading and writing CPAN Changes files
 CPAN::Changes is a Perl module for working with the quasi-standard Changes
 file commonly included with modern CPAN distributions. It allows developers
 to programmatically read and write files that comply with the preliminary
 CPAN::Changes::Spec specification.
 .
 Includes Test::CPAN::Changes for writing tests to ensure that the
 Changes file complies with CPAN::Changes::Spec.
