=== debian/watch ===
version=3
https://metacpan.org/release/CPAN-Changes/   .*/CPAN-Changes-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
