## libcpan-changes-perl 0.30

=== debian/changelog ===
libcpan-changes-perl (0.30-1) unstable; urgency=medium

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Sat, 26 Jul 2014 13:39:10 +0200

libcpan-changes-perl (0.29-1) unstable; urgency=medium

  * Team upload.
  * Imported Upstream version 0.29

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 24 Jul 2014 19:31:31 +0200

libcpan-changes-perl (0.28-1) unstable; urgency=medium

  * New upstream release.
  * Drop xz compression for {binary,source} package, set by default by
    dpkg since 1.17.{0,6}.
  * Strip trailing slash from metacpan URLs.

 -- gregor herrmann <gregoa@debian.org>  Fri, 13 Jun 2014 13:52:13 +0200
