=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
            Jonathan Yu <jawnsy@cpan.org>,
            Axel Beckert <abe@debian.org>
 Standards-Version: 3.9.5
-Homepage: https://metacpan.org/release/CPAN-Changes/
+Homepage: https://metacpan.org/release/CPAN-Changes
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libcpan-changes-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libcpan-changes-perl.git
