## libcpan-changes-perl 0.400002

=== debian/changelog ===
libcpan-changes-perl (0.400002-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libcpan-changes-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 15 Oct 2022 17:48:44 +0100

libcpan-changes-perl (0.400002-2) unstable; urgency=medium

  [ gregor herrmann ]
  * Rename autopkgtest configuration file(s) as per new pkg-perl-
    autopkgtest schema.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: change GitHub/CPAN URL(s) to HTTPS.
  * Remove Jonathan Yu from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 12 Jun 2022 22:03:32 +0100

libcpan-changes-perl (0.400002-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Mon, 28 Dec 2020 00:46:05 +0100

libcpan-changes-perl (0.400002-1) unstable; urgency=medium

  * Import upstream version 0.400002

 -- Axel Beckert <abe@debian.org>  Fri, 26 Jun 2015 21:44:12 +0200

libcpan-changes-perl (0.400001-2) unstable; urgency=medium

  * Fix autopkgtest. Skip a test which needs files from the source tree.
    (Closes: #788569)
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sat, 13 Jun 2015 00:38:22 +0200

libcpan-changes-perl (0.400001-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Axel Beckert ]
  * Add debian/upstream/metadata
  * Import upstream version 0.400001
    + Remove no more needed Module::Install stanza from debian/copyright.
    + Drop all Build-Depends-Indep except "perl". Either no more needed or
      ancient (squeeze-time).
  * Drop ancient (squeeze-time) versioned alternative dependencies on
    "perl (>= 5.11.4) | libversion-perl".
  * Declare compliance with Debian Policy 3.9.6 (no other changes)
  * Declare package as autopkgtestable.
  * Add lintian-override for the two pkg-perl specific lintian warnings
    library-package-name-for-application + application-in-library-section

 -- Axel Beckert <abe@debian.org>  Sat, 30 May 2015 11:39:06 +0200
