## libcpan-changes-perl 0.500002

=== debian/changelog ===
libcpan-changes-perl (0.500002-1) unstable; urgency=medium

  * Import upstream version 0.500002.
  * Update debian/upstream/metadata.
  * Update Upstream-Contact, copyright holders, and
    packaging copyright years.
  * Update test and runtime dependencies.
  * Update autopkgtest config.
  * Declare compliance with Debian Policy 4.6.2.
  * Set Rules-Requires-Root: no.
  * Refresh lintian overrides (formatting).

 -- gregor herrmann <gregoa@debian.org>  Wed, 01 Nov 2023 21:20:15 +0100
