## libcpan-changes-perl 0.500003

=== debian/changelog ===
libcpan-changes-perl (0.500003-1) unstable; urgency=medium

  * Import upstream version 0.500003.
  * Update years of upstream and packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sat, 02 Mar 2024 02:46:30 +0100
