=== debian/control ===
--- 
+++ 
@@ -6,17 +6,28 @@
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
-Build-Depends-Indep: perl
-Standards-Version: 3.9.6
+Build-Depends-Indep: libmodule-runtime-perl <!nocheck>,
+                     libmoo-perl <!nocheck>,
+                     libsub-quote-perl <!nocheck>,
+                     libtest-simple-perl <!nocheck>,
+                     libtype-tiny-perl <!nocheck>,
+                     perl
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcpan-changes-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcpan-changes-perl.git
 Homepage: https://metacpan.org/release/CPAN-Changes
+Rules-Requires-Root: no
 
 Package: libcpan-changes-perl
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends},
-         ${perl:Depends}
-Multi-Arch: foreign
+         ${perl:Depends},
+         libmodule-runtime-perl,
+         libmoo-perl,
+         libsub-quote-perl,
+         libtest-simple-perl,
+         libtype-tiny-perl
 Description: module for reading and writing CPAN Changes files
  CPAN::Changes is a Perl module for working with the quasi-standard Changes
  file commonly included with modern CPAN distributions. It allows developers
