## libcpan-changes-perl 0.500004

=== debian/changelog ===
libcpan-changes-perl (0.500004-1) unstable; urgency=medium

  * Import upstream version 0.500004.
  * Declare compliance with Debian Policy 4.7.0.

 -- gregor herrmann <gregoa@debian.org>  Tue, 14 May 2024 21:52:39 +0200
