=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                      libtest-simple-perl <!nocheck>,
                      libtype-tiny-perl <!nocheck>,
                      perl
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcpan-changes-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcpan-changes-perl.git
 Homepage: https://metacpan.org/release/CPAN-Changes
