## libcpan-changes-perl 0.500005

=== debian/changelog ===
libcpan-changes-perl (0.500005-1) unstable; urgency=medium

  * Import upstream version 0.500005.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.7.2.

 -- gregor herrmann <gregoa@debian.org>  Sun, 20 Apr 2025 21:25:14 +0200
