=== debian/watch ===
version=4
https://metacpan.org/release/CPAN-Changes   .*/CPAN-Changes-v?@ANY_VERSION@@ARCHIVE_EXT@$
